Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39595/?format=api
{
"ob_id": 39595,
"uuid": "57a4499101764268aba05a585e8b25e7",
"title": "Caption for Figure 7.21 from Chapter 7 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Emissions metrics for two short-lived greenhouse gases: HFC-32 and methane (CH4; lifetimes of 5.4 and 11.8 years). The temperature response function comes from Supplementary Material 7.SM.5.2. Values for non-CO2 species include the carbon cycle response Section 7.6.1.3). Results for HFC-32 have been divided by 100 to show on the same scale. (a) Temperature response to a step change in short-lived greenhouse gas emissions. (b) Temperature response to a pulse CO2 emission. (c) Conventional GTP metrics (pulse vs pulse). (d) Combined GTP metric (step versus pulse). Further details on data sources and processing are available in the chapter data table (Table 7.SM.14).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}